<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShow">
    <Attribute Name="Name" Type="Primitive" ValueType="String" Value="0.1 dalli = Natalie Orte" />
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4aaf5ed2-4351-4813-a487-e2944abf7543" />
    <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
    <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="998400000" />
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
      <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Sound Output Device" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Primärer Soundtreiber" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="0.1 dalli = Natalie Orte" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Timer" />
      <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.ETimecodeTimer, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="368b665a-aa22-40d8-87b5-e0a6ded018f9" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Audio" />
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06834d31-4331-4ed2-a505-30c218b2480d" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ee480646-ac82-4fd7-92cd-4f384f488370" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="82cc34af-c74b-459c-bd58-3f6c989bd126" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="da813d0b-44d9-4990-a1db-09d34f4696ab" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b535868c-e2e4-460a-a925-ec4da245b856" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc8bbc1d-0ecb-4016-be6d-a82c2015c275" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="SoundFile">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="866ee9ae-50aa-4067-b4b8-d314e6696668" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="01 dalli = Natalie Orte.mp3" />
        <Attribute Name="SoundFileName" Type="Primitive" ValueType="String" Value="01 dalli = Natalie Orte.mp3" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Ticks" Type="Primitive" ValueType="Int64" Value="0" />
        <Attribute Name="StartTrim" Type="Primitive" ValueType="Int64" Value="0" />
        <Attribute Name="EndTrim" Type="Primitive" ValueType="Int64" Value="998400000" />
        <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="998400000" />
        <Attribute Name="SnipDuration" Type="Primitive" ValueType="Int64" Value="998400000" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>